<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__system__config__functions" kind="group">
    <compoundname>group_system_config_functions</compoundname>
    <title>Functions</title>
    <innergroup refid="group__group__system__config__system__functions">System</innergroup>
    <innergroup refid="group__group__system__config__cm4__functions">Cortex-M4 Control</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>